Subject: Re: [PATCHv4 0/2] vhost: a kernel-level virtio server

From: Rusty Russell <[email-masked]>
Date: Tue, 25 Aug 2009 18:15:41 +0930

On Thu, 20 Aug 2009 12:30:29 am Michael S. Tsirkin wrote:
> Rusty, could you review and comment on the patches please?  Since most
> of the code deals with virtio from host side, I think it will make sense
> to merge them through your tree. What do you think?

Yep, I've been waiting for all the other comments, then I got ill.

Now I'm all recovered, what better way to spend an evening than reviewing
fresh code?

New dir seems fine to me, too.

Thanks,
Rusty.